.nav-tab-admin1-container {
  overflow-x: hidden;
}
.nav-tab-admin1-container nav.nav-tabs {
  flex-wrap: nowrap;
  overflow-x: hidden;
}

.nav-tab-admin1-container nav.nav-tabs a {
  white-space: nowrap;
}

.nav-tab-admin1-container .l-arrow-container {
  background: rgb(255, 255, 255);
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0.8) 60%,
    rgba(255, 255, 255, 0) 100%
  );
  position: absolute;
  z-index: 10;
  top: 24px;
  left: 18px;
  color: #6a6a6a;
  font-size: 24px;
  width: 60px;
  height: 42px;
}
.nav-tab-admin1-container .l-arrow {
  color: #6a6a6a;
  font-size: 22px;
  cursor: pointer;
  width: 35px;
  text-align: center;
  border-radius: 25px;
  margin-top: 4px;
}
.nav-tab-admin1-container .l-arrow:focus {
  background: #e5e5e5;
  border-radius: 25px;
}

.nav-tab-admin1-container .r-arrow-container {
  background: rgb(255, 255, 255);
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.8) 20%,
    rgba(255, 255, 255, 0) 100%
  );
  position: absolute;
  z-index: 10;
  top: 24px;
  right: -8px;
  color: #6a6a6a;
  font-size: 24px;
  width: 60px;
  height: 42px;
}
.nav-tab-admin1-container .r-arrow {
  color: #6a6a6a;
  font-size: 22px;
  cursor: pointer;
  width: 35px;
  text-align: center;
  border-radius: 25px;
  margin-top: 4px;
}
.nav-tab-admin1-container .r-arrow:focus {
  background: #e5e5e5;
  border-radius: 25px;
}

@media only screen and (max-width: 992px) {
  .container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
}
